@charset "UTF-8";
/*----------------------------------------
	clearfix
----------------------------------------*/
/*----------------------------------------
	reset
----------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, hgroup, main, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  color: #000000;
  vertical-align: baseline;
}

header, footer, article, section, aside, hgroup, nav, menu, figure, figcaption, time {
  display: block;
}

li {
  list-style: none;
}

ol li {
  list-style: decimal;
}

img {
  border: 0;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

hr {
  margin: 1em 0;
  padding: 0;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
}

input, select {
  vertical-align: middle;
}

input, textarea {
  margin: 0;
  padding: 0;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

.sp-visible {
  display: none;
}

@media only screen and (max-width: 750px) {
  .pc-visible {
    display: none;
  }

  .sp-visible {
    display: block;
  }
}
/*----------------------------------------
	p-lp
----------------------------------------*/
.p-lp {
  max-width: 750px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.p-lp img {
  display: block;
  width: 100%;
  height: auto;
}
.p-lp p {
  font-family: "Ubuntu", "Noto Sans JP", "Hiragino Sans", "Yu Gothic", sans-serif;
  font-weight: 700;
  line-height: 1.7;
  color: #231815;
  font-size: 28px;
}
@media only screen and (max-width: 750px) {
  .p-lp p {
    font-size: 14px;
  }
}
.p-lp .scroll_active {
  opacity: 0;
  transition: opacity 0.3s ease-in, transform 0.3s ease-in;
}
.p-lp .scroll_active.is-active {
  opacity: 1;
}
.p-lp .visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.p-lp__mv {
  position: relative;
  opacity: 1 !important;
}
.p-lp__mv__text {
  position: absolute;
  width: 638px;
  top: 8px;
  left: 56px;
  opacity: 0;
  transition: opacity 0.3s ease-in, transform 0.3s ease-in;
}
@media only screen and (max-width: 750px) {
  .p-lp__mv__text {
    width: 85.0666666667vw;
    top: 1.0666666667vw;
    left: 7.4666666667vw;
  }
}
.p-lp__mv__banner {
  position: absolute;
  width: 572px;
  top: 73px;
  left: 89px;
  opacity: 0;
  transition: opacity 0.3s ease-in, transform 0.3s ease-in;
  transition-delay: 0.3s;
}
@media only screen and (max-width: 750px) {
  .p-lp__mv__banner {
    width: 76.2666666667vw;
    top: 9.7333333333vw;
    left: 11.8666666667vw;
  }
}
.p-lp__mv__image1 {
  position: absolute;
  width: 302px;
  top: 607px;
  left: 98px;
  opacity: 0;
  transition: opacity 0.3s ease-in, transform 0.3s ease-in;
  transition-delay: 0.6s;
}
@media only screen and (max-width: 750px) {
  .p-lp__mv__image1 {
    width: 40.2666666667vw;
    top: 80.9333333333vw;
    left: 13.0666666667vw;
  }
}
.p-lp__mv__image2 {
  position: absolute;
  width: 302px;
  top: 607px;
  right: 98px;
  opacity: 0;
  transition: opacity 0.3s ease-in, transform 0.3s ease-in;
  transition-delay: 0.9s;
}
@media only screen and (max-width: 750px) {
  .p-lp__mv__image2 {
    width: 40.2666666667vw;
    top: 80.9333333333vw;
    right: 13.0666666667vw;
  }
}
.p-lp__mv.is-active .p-lp__mv__text,
.p-lp__mv.is-active .p-lp__mv__banner,
.p-lp__mv.is-active .p-lp__mv__image1,
.p-lp__mv.is-active .p-lp__mv__image2 {
  opacity: 1;
}
.p-lp__about {
  background: #dddddd;
  text-align: center;
}
.p-lp__about h2 {
  padding: 0 40px;
}
.p-lp__about h2 img {
  max-width: 602px;
  margin: 0 auto 55px;
}
.p-lp__about .image1 {
  width: 100%;
  max-width: 722px;
}
.p-lp__about p {
  padding: 0 10px 60px;
  margin: -10px 0 0;
}
.p-lp__about p span {
  background: linear-gradient(transparent 60%, #ffdc78 60%);
  padding: 0 2px;
}
.p-lp__world p {
  text-align: center;
  margin: 0 0 30px;
}
.p-lp__benefits {
  background: #dddddd;
}
.p-lp__benefits .card {
  background: #ffffff;
  border: 5px solid #231815;
  border-radius: 40px;
  position: relative;
  margin: 0 50px 115px;
  padding: 30px;
}
@media only screen and (max-width: 750px) {
  .p-lp__benefits .card {
    margin: 0 20px 70px;
    padding: 30px 20px;
  }
}
.p-lp__benefits .card__bg {
  position: absolute;
  top: -85px;
  left: 50%;
  transform: translateX(-50%);
  width: 109px;
}
@media only screen and (max-width: 750px) {
  .p-lp__benefits .card__bg {
    width: 60px;
    top: -45px;
  }
}
.p-lp__benefits .card__text img {
  max-width: 534px;
  margin: 0 auto 20px;
}
.p-lp__benefits .card__text h3 {
  margin: 0 0 20px;
}
.p-lp__benefits .card__text h3 img {
  max-width: 590px;
  margin: 0;
}
.p-lp__benefits .card__text p {
  text-align: center;
  font-size: 24px;
}
@media only screen and (max-width: 750px) {
  .p-lp__benefits .card__text p {
    font-size: 14px;
  }
}
.p-lp__benefits .card__text p .red {
  color: #c8004c;
}
.p-lp__benefits .card__text p.small {
  color: #727171;
  font-weight: 400;
  font-size: 18px;
}
@media only screen and (max-width: 750px) {
  .p-lp__benefits .card__text p.small {
    font-size: 12px;
  }
}
.p-lp__benefits .card:last-of-type {
  margin: 0 50px;
}
@media only screen and (max-width: 750px) {
  .p-lp__benefits .card:last-of-type {
    margin: 0 20px;
  }
}
.p-lp__benefits .card:nth-of-type(4) p {
  margin: 0 0 40px;
}
.p-lp__benefits .card:nth-of-type(4) p.small {
  margin: 0;
}
.p-lp__step {
  position: relative;
}
.p-lp__step__step1 {
  position: absolute;
  width: 650px;
  top: 286px;
  left: 50px;
  opacity: 0;
  transition: opacity 0.3s ease-in, transform 0.3s ease-in;
}
@media only screen and (max-width: 750px) {
  .p-lp__step__step1 {
    width: 86.6666666667vw;
    top: 38.1333333333vw;
    left: 6.6666666667vw;
  }
}
.p-lp__step__step2 {
  position: absolute;
  width: 650px;
  top: 442px;
  left: 50px;
  opacity: 0;
  transition: opacity 0.3s ease-in, transform 0.3s ease-in;
  transition-delay: 0.3s;
}
@media only screen and (max-width: 750px) {
  .p-lp__step__step2 {
    width: 86.6666666667vw;
    top: 58.9333333333vw;
    left: 6.6666666667vw;
  }
}
.p-lp__step__step3 {
  position: absolute;
  width: 650px;
  top: 651px;
  left: 50px;
  opacity: 0;
  transition: opacity 0.3s ease-in, transform 0.3s ease-in;
  transition-delay: 0.6s;
}
@media only screen and (max-width: 750px) {
  .p-lp__step__step3 {
    width: 86.6666666667vw;
    top: 86.8vw;
    left: 6.6666666667vw;
  }
}
.p-lp__step.is-active .p-lp__step__step1,
.p-lp__step.is-active .p-lp__step__step2,
.p-lp__step.is-active .p-lp__step__step3 {
  opacity: 1;
}
.p-lp__level {
  position: relative;
}
.p-lp__level__image1 {
  position: absolute;
  width: 622px;
  top: 193px;
  left: 50px;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__image1 {
    width: 82.9333333333vw;
    top: 25.7333333333vw;
    left: 6.6666666667vw;
  }
}
.p-lp__level__level1_box, .p-lp__level__level2_box {
  position: absolute;
  width: 610px;
  left: 70px;
  z-index: 2;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level1_box, .p-lp__level__level2_box {
    width: 81.3333333333vw;
    left: 9.3333333333vw;
  }
}
.p-lp__level__level1_arrow, .p-lp__level__level2_arrow {
  position: absolute;
  opacity: 0;
  transform: translateY(-10%);
  transition: opacity 0.3s ease-in 0.3s, transform 0.3s ease-in 0.3s;
}
.p-lp__level__level1_image, .p-lp__level__level2_image {
  position: absolute;
  width: 286px;
  right: 61px;
  z-index: 2;
  opacity: 0;
  transition: opacity 0.3s ease-in;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level1_image, .p-lp__level__level2_image {
    width: 38.1333333333vw;
    right: 8.1333333333vw;
  }
}
.p-lp__level__level1_box {
  top: 943px;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level1_box {
    top: 125.7333333333vw;
  }
}
.p-lp__level__level1_box.is-active + .p-lp__level__level1_arrow {
  opacity: 1;
  transform: translateY(0);
}
.p-lp__level__level1_box.is-active + .p-lp__level__level1_arrow + .p-lp__level__level1_image {
  opacity: 1;
}
.p-lp__level__level1_arrow {
  width: 321px;
  top: 1409px;
  left: 214px;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level1_arrow {
    width: 42.8vw;
    top: 187.8666666667vw;
    left: 28.5333333333vw;
  }
}
.p-lp__level__level1_image {
  top: 895px;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level1_image {
    top: 119.3333333333vw;
  }
}
.p-lp__level__level2_box {
  top: 1689px;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level2_box {
    top: 225.2vw;
  }
}
.p-lp__level__level2_box.is-active + .p-lp__level__level2_arrow {
  opacity: 1;
  transform: translateY(0);
}
.p-lp__level__level2_box.is-active + .p-lp__level__level2_arrow + .p-lp__level__level2_image {
  opacity: 1;
}
.p-lp__level__level2_arrow {
  width: 428px;
  top: 2154px;
  left: 107px;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level2_arrow {
    width: 57.0666666667vw;
    top: 287.2vw;
    left: 14.2666666667vw;
  }
}
.p-lp__level__level2_image {
  top: 1641px;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level2_image {
    top: 218.8vw;
  }
}
.p-lp__level__level3_box {
  position: absolute;
  width: 610px;
  top: 2439px;
  left: 70px;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level3_box {
    width: 81.3333333333vw;
    top: 325.2vw;
    left: 9.3333333333vw;
  }
}
.p-lp__level__level3_image {
  position: absolute;
  width: 286px;
  top: 2391px;
  right: 61px;
  opacity: 0;
  transition: opacity 0.3s ease-in;
}
@media only screen and (max-width: 750px) {
  .p-lp__level__level3_image {
    width: 38.1333333333vw;
    top: 318.8vw;
    right: 8.1333333333vw;
  }
}
.p-lp__level__level3_image.is-active {
  opacity: 1;
}
.p-lp__cta {
  padding: 65px 50px;
}
@media only screen and (max-width: 750px) {
  .p-lp__cta {
    padding: 65px 20px;
  }
}
.p-lp__cta.is-gray {
  background: #dddddd;
  background-image: url("../img/cta_gray_bg_top.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
  padding-top: 100px;
}
.p-lp__cta .box {
  border: 5px solid #f49c00;
  border-radius: 40px;
  overflow: hidden;
  background: #f49c00;
}
.p-lp__cta .box .body {
  padding: 10px 20px 20px;
  background: #FFFFFF;
}
@media only screen and (max-width: 750px) {
  .p-lp__cta .box .body {
    padding: 10px 10px 20px;
  }
}
.p-lp__cta .box .body a img {
  width: 85%;
  max-width: 566px;
  margin: 0 auto 20px;
  transition: transform 0.3s ease-in;
}
@media only screen and (max-width: 750px) {
  .p-lp__cta .box .body a img {
    max-width: 75.4666666667vw;
  }
}
.p-lp__cta .box .body a:hover img {
  transform: scale(1.04);
}
.p-lp__cta .box .body ul {
  padding-left: 1.2em;
}
.p-lp__cta .box .body ul li {
  font-family: "Ubuntu", "Noto Sans JP", "Hiragino Sans", "Yu Gothic", sans-serif;
  font-weight: 700;
  list-style: none;
  position: relative;
  padding-left: 1.2em;
  font-size: 18px;
}
@media only screen and (max-width: 750px) {
  .p-lp__cta .box .body ul li {
    font-size: 12px;
  }
}
.p-lp__cta .box .body ul li span {
  white-space: nowrap;
}
.p-lp__cta .box .body ul li::before {
  content: "●";
  position: absolute;
  left: 0;
}
